# EZ_Scale

##

##

##

##

##

    NAME
           EZ_Scale - multiply the current matrix by a scaling matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_Scale(float x, float y , float z)

    ARGUMENTS
           x,y,z Specify three scaling factors.

    DESCRIPTION
           EZ_Scale multiplies the current matrix by the matrix

                   diag[x,y,z,1]

    SEE ALSO
           EZ_Rotate(3), EZ_Translate(3), EZ_MultMatrix(3),  EZ_PushMatrix(3)
           ,     EZ_LoadMatrix(3),     EZ_IdentityMatrix(3),
           EZ_MatrixMode(3)